对Magento2 的看法

Magento2正式版 11月 发布,相比之前的1.x版本文档结构,数据库结构,相关调用涵数,js,css等等做了全新的架构,同时安装环境也要求更高的PHP版本.5.3 > 以上,同时官方也给出了相关的开发设计说明,对于模板的修改,相信问题是不大的,但对于插件扩展(第三方应用)还没跟的上,是个头大的问题。
现有些朋友就咨询能否用Magento2做开发,但我会告诉他Magento2还在最初的基础,相关配套接口还没有,如果现在开发商用电商站用Magento2.0会过早,必尽Magento1.x的优势(成熟悉第三方插件,与7年众多的1.x版本的开发人员),采用2可能会认为高版本最高最好,但大家的角度可能不是这样。就像现在用的windows系统一样,给你windows8可能你认为不好用,还是win7好用。不可否认Magento2是以后的趋势,对于我们技术团队来说是种机遇与挑战,但对于目前阶段用于正式项目,会带来约束与麻烦。 项目合作/学习交流:QQ4767850 15360669780

magento2 模板
magento2 b2c网站开发

当我们看到官方https://www.magentocommerce.com/magento-connect/ 扩展插件有部分标识Compatible with:2.0 这时就可以正式来做项目了

发表评论
Magento2 技术支持 上门服务

工作时间
周一至周六
9:00-18:00
相关咨询电话
15360669780
侨海科技